Status: Resolvido Start date: 08/18/2016

Priority: Normal Due date:  

Assignee: Miguel Lopes Luis % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Testado em OSX.

Makefile em anexo.

History

#1 - 08/18/2016 04:42 PM - Miguel Lopes Luis

In El Capitan might need

PATH=/Library/TeX/texbin:$PATH

before installing latex-mk.

#2 - 08/24/2016 05:42 PM - João Paulo Barraca

Obrigado. Submete a alteração para o repositório.

#3 - 08/24/2016 05:42 PM - João Paulo Barraca

- Status changed from Novo to Resolvido

#4 - 08/24/2016 05:42 PM - João Paulo Barraca

- Assignee set to Miguel Lopes Luis

Files

Makefile 1.78 KB 08/18/2016 Miguel Lopes Luis
